netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
sreq_st Struct Reference

`#include <atp.h>`

## Data Fields
char * | atpd_data
int | atpd_dlen
int | atpd_tries
int | atpd_to

## Field Documentation

## ◆ atpd_data

char* sreq_st::atpd_data

request data

## ◆ atpd_dlen

int sreq_st::atpd_dlen

## ◆ atpd_to

int sreq_st::atpd_to

retry interval

## ◆ atpd_tries

int sreq_st::atpd_tries

max. retry count

The documentation for this struct was generated from the following file:

- atp.h